Version: media-plugins/vdr-exec 0.0.3:0

Depends On: >=media-video/vdr-1.6.0 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.3
"~x86 ~amd64"
comments powered by Disqus